@charset "UTF-8";
#wrap {
  max-width: 500px;
  background: #fff;
}

html {
  font-size: 10px;
}

body {
  background: #635b5b;
  font-family: "Noto Sans KR";
}

/*********************************************************************************************************************
헤드라인 / 기사리스트 / 배너 영역 시작 - 헤드라인 / 기사리스트 
class 명칭
헤드라인 .hdl_001 ~ 
기사탑 .top
기사탑제목 h2.head_title
기사더보기 .more
기사목록 .arl_001 ~ 
기사제목 .title
기사본문내용 .body 
기사카테고리 .cate
기사썸네일 .thumb a img 
**********************************************************************************************************************/
/* 헤드라인 001 시작 */
.hdl_001 {
  position: relative;
  overflow: hidden;
}
.hdl_001 ul li .thumb {
  width: 100%;
  height: 250px;
}
.hdl_001 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}
.hdl_001 ul li .title {
  font-size: 2.5rem;
  line-height: 3.5rem;
  max-height:7rem;
  overflow:hidden;
  margin: 1.5rem 0;
  padding:0 2rem;
  font-weight: 600;
}
.hdl_001 ul li .title a {
  color: #000;
}
.hdl_001 .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.hdl_001 .slick-dots {
  width: 100%;
  bottom: inherit;
  top: 220px;
  text-align: center;
}
.hdl_001 .slick-dots li {
  width: 9px;
  height: 9px;
}
.hdl_001 .slick-dots li.slick-active {
  width: 30px;
}
.hdl_001 .slick-dots li.slick-active button {
  width: 28px;
  background: #fff;
}
.hdl_001 .slick-dots li.slick-active button:before {
  opacity: 1;
}
.hdl_001 .slick-dots li button {
  width: 9px;
  height: 9px;
  background: #a7a6ab;
  border-radius: 5px;
}
.hdl_001 .slick-dots li button:before {
  width: 9px;
  height: 9px;
  display: none;
  opacity: 1;
}

/* 헤드라인 001 끝 */
/* 기사리스트 001 시작 */
.arl_001 {
  padding: 0 20px;
}
.arl_001 ul li {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #ededed;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.arl_001 ul li:after {
  content: "";
  clear: both;
  display: block;
}
.arl_001 ul li:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}
.arl_001 ul li .thumb {
  float: left;
  width: 146px;
  height: 81px;
  margin-right: 2rem;
}
.arl_001 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}
.arl_001 ul li .title {
  flex: 2;
  font-size: 1.8rem;
  line-height: 2.8rem;
  font-weight: 500;
}
.arl_001 ul li .title a {
  color: #111;
}

/* 기사리스트 001 끝 */
/* 기사리스트 002 시작 */
.arl_002 {
  background: #f7f7f7;
  padding: 2.2rem 2rem 2.5rem;
}
.arl_002 h2 {
  font-size: 2.1rem;
  margin-bottom: 2.2rem;
}
.arl_002 ul {
  margin: 0 -1rem;
}
.arl_002 ul:after {
  content: "";
  clear: both;
  display: block;
}
.arl_002 ul li {
  float: left;
  padding: 0 1rem;
  width: 250px;
}
.arl_002 ul li .thumb {
  width: 100%;
  height: 125px;
  border: 1px solid #f2f2f2;
  border-radius: 0.7rem 0.7rem 0 0;
}
.arl_002 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}
.arl_002 ul li .box {
  border: 1px solid #f2f2f2;
  border-top: 0;
  background: #fff;
  padding: 1.7rem;
  border-radius: 0 0 0.7rem 0.7rem;
}
.arl_002 ul li .box .title {
  font-size: 1.8rem;
  line-height: 2.8rem;
  height: 8.4rem;
  overflow: hidden;
}
.arl_002 ul li .box .title a {
  color: #333;
}
.arl_002 ul li .box .bottom {
  margin-top: 2.5rem;
}
.arl_002 ul li .box .bottom:after {
  content: "";
  clear: both;
  display: block;
}
.arl_002 ul li .box .bottom .cate {
  float: left;
  color: #0070bd;
  font-size: 1.7rem;
}
.arl_002 ul li .box .bottom .btn_more {
  float: right;
}

/* 기사리스트 002 끝 */
/* 기사리스트 003 시작 */
.arl_003 {
  background: #f7f7f7;
  padding: 2.3rem 2rem;
}
.arl_003 h2 {
  font-size: 2.1rem;
  margin-bottom: 2.1rem;
}
.arl_003 ul li {
  border: 1px solid #f7f7f7;
  border-radius: 7px;
  overflow: hidden;
  margin-bottom: 2rem;
}
.arl_003 ul li:after {
  content: "";
  clear: both;
  display: block;
}
.arl_003 ul li:last-child {
  margin-bottom: 0;
}
.arl_003 ul li .thumb {
  float: left;
  position: relative;
  width: 87px;
  height: 81px;
}
.arl_003 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}
.arl_003 ul li .thumb .cate {
  display: block;
  position: absolute;
  width: 67px;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 1.5rem;
  z-index: 5;
}
.arl_003 ul li .thumb:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.arl_003 ul li .box {
  float: left;
  width: calc(100% - 87px);
  height: 81px;
  align-items: center;
  padding: 1rem 1.7rem;
  background: #fff;
}
.arl_003 ul li .box .title a {
  color: #333;
  font-size: 1.7rem;
  line-height: 2.6rem;
  max-height: 5.2rem;
  overflow: hidden;
}

/* 기사리스트 003 끝 */
/* 기사리스트 004 시작 */
.arl_004 h2 {
  font-size: 2.1rem;
  color: #111;
  font-weight: 600;
  margin-bottom: 2rem;
}
.arl_004 ul li {
  padding-bottom: 1.5rem;
}
.arl_004 ul li .thumb {
  width: 100%;
  height: 195px;
  overflow: hidden;
}
.arl_004 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}
.arl_004 ul li .title {
  font-size: 2.2rem;
  line-height: 3.3rem;
  font-weight: 500;
  margin: 1.2rem 0 0.7rem;
}
.arl_004 ul li .title a {
  display: block;
  color: #111;
}
.arl_004 ul li .body {
  font-size: 1.8rem;
}
.arl_004 ul li .body a {
  display: block;
  color: #999;
}

/* 기사리스트 004 끝 */
/* 기사리스트 005 시작 */
.arl_005 ul li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 2rem 0;
  border-top: 1px solid #ededed;
}
.arl_005 ul li .thumb {
  width: 125px;
  height: 81px;
  margin-right: 18px;
  overflow: hidden;
}
.arl_005 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}
.arl_005 ul li .title {
  font-size: 1.7rem;
  flex: 2;
}
.arl_005 ul li .title a {
  display: block;
  color: #111;
  line-height: 2.6rem;
  max-height: 7.8rem;
  overflow: hidden;
}

/* 기사리스트 005 끝 */
/* 기사리스트 006 시작 */
.arl_006 {
  padding: 0 20px;
}
.arl_006 h2 {
  font-size: 2.1rem;
  font-weight: 600;
  margin: 2.3rem 0 1rem;
}
.arl_006 ul {
  counter-reset: arl_006;
}
.arl_006 ul li {
  border-bottom: 1px solid #ededed;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 7px 0 7px 0;
}
.arl_006 ul li:nth-child(n+4):before {
  color: #000;
}
.arl_006 ul li:before {
  width: 34px;
  text-align: left;
  line-height: 5.2rem;
  counter-increment: arl_006;
  content: counter(arl_006);
  font-weight: 500;
  font-size: 3.1rem;
  color: #f89931;
}
.arl_006 ul li .title {
  width: calc(100% - 34px);
  vertical-align: middle;
}
.arl_006 ul li .title a {
  display: block;
  color: #333;
  font-size: 1.7rem;
  line-height: 2.6rem;
  max-height: 5.2rem;
  overflow: hidden;
}

/* 기사리스트 006 끝 */
/* 기사리스트 007 시작 */
.arl_007 {
  padding: 0 20px;
}
.arl_007 h2 {
  font-size: 2.1rem;
  color: #111;
  font-weight: 600;
  margin: 2.3rem 0 2rem;
}
.arl_007 ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.arl_007 ul li {
  width: 50%;
  padding: 0 10px;
}
.arl_007 ul li .thumb {
  width: 100%;
  height: 97px;
  overflow: hidden;
}
.arl_007 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}
.arl_007 ul li .cate {
  font-size: 1.3rem;
  font-weight: 500;
  color: #3a87c7;
  margin: 0.8rem 0 0.4rem;
}
.arl_007 ul li .title {
  margin-bottom: 2rem;
}
.arl_007 ul li .title a {
  color: #111;
}

/* 기사리스트 007 끝 */
/* 기사리스트 008 시작 */
.arl_008 {
  background: #f7f7f7;
  padding: 0 1.3rem;
  border-radius: 6px;
}
.arl_008 ul li {
  position: relative;
  background: #fff;
  padding: 2rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.arl_008 ul li:after {
  position: absolute;
  left: 20px;
  bottom: 0;
  content: "";
  width: calc(100% - 40px);
  height: 1px;
  background: #ededed;
}
.arl_008 ul li:last-child:after {
  display: none;
}
.arl_008 ul li .thumb {
  width: 75px;
  height: 75px;
  overflow: hidden;
  margin-right: 1.8rem;
}
.arl_008 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}
.arl_008 ul li .box {
  flex: 1;
}
.arl_008 ul li .box .title {
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 2.6rem;
  max-height: 5.2rem;
  overflow: hidden;
}
.arl_008 ul li .box .title a {
  color: #111;
}
.arl_008 ul li .box .date {
  display: block;
  margin-top: 0.7rem;
  font-size: 1.3rem;
  color: #999;
}

/* 기사리스트 008 끝 */
/* 기사리스트 009 시작 */
.arl_009 {
  padding: 0 20px;
}
.arl_009 h2 {
  font-weight: 600;
  font-size: 1.5rem;
  color: #3a87c7;
  margin-bottom: 7px;
}
.arl_009 ul li .title {
  font-size: 1.5rem;
  line-height: 2.7rem;
  padding-left: 10px;
  background: url(../images/skin_img/arl_009_under.png) 0 40% no-repeat;
}
.arl_009 ul li .title a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #111;
}

/* 기사리스트 009 끝 */
/* 기사리스트 010 시작 */
.arl_010 {
  padding: 0 20px;
}
.arl_010 h2 {
  border-top: 1px solid #f89931;
  font-size: 2.2rem;
  padding-top: 1.9rem;
  margin-bottom: 1.9rem;
}
.arl_010 ul li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-bottom: 1.7rem;
  border-bottom: 1px solid #ededed;
  margin-bottom: 1.7rem;
}
.arl_010 ul li:last-child {
  margin-bottom: 0;
}
.arl_010 ul li .thumb {
  width: 125px;
  height: 80px;
  margin-right: 2rem;
}
.arl_010 ul li .thumb img{
  width: 100%;
}
.arl_010 ul li .title {
  flex: 2;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.6rem;
  max-height: 5.2rem;
  overflow: hidden;
}
.arl_010 ul li .title a {
  color: #111;
}

/* 기사리스트 010 끝 */
/* 기사리스트 011 시작 */
.arl_011 {
  background: #f7f7f7;
  padding: 0 20px;
  padding-bottom: 6rem;
}
.arl_011 h2 {
  font-size: 22px;
  padding-top: 1.9rem;
  margin-bottom: 1.9rem;
}
.arl_011 ul li .thumb {
  position: relative;
  width: 100%;
}
.arl_011 ul li .thumb .more {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50px;
  line-height: 50px;
  font-size: 1.5rem;
  color: #fff;
  text-align: right;
  padding: 0 2rem;
  background: rgba(0, 0, 0, 0.7);
}
.arl_011 ul li .thumb img {
  display: block;
  width: 100%;
}
.arl_011 .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.arl_011 .slick-dots {
  width: 100%;
  text-align: center;
  bottom: -35px;
}
.arl_011 .slick-dots li {
  width: 9px;
  height: 9px;
}
.arl_011 .slick-dots li.slick-active {
  width: 30px;
}
.arl_011 .slick-dots li.slick-active button {
  width: 28px;
  background: #7b7b7b;
}
.arl_011 .slick-dots li.slick-active button:before {
  opacity: 1;
}
.arl_011 .slick-dots li button {
  width: 9px;
  height: 9px;
  background: #c6c6c6;
  border-radius: 5px;
}
.arl_011 .slick-dots li button:before {
  width: 9px;
  height: 9px;
  display: none;
  opacity: 1;
}

/* 기사리스트 011 끝 */
/* 기사리스트 012 시작 */
.arl_012 {
  padding: 0 20px;
}
.arl_012 h2 {
  font-size: 22px;
  font-weight: 600;
  padding-top: 1.8rem;
}
.arl_012 h2 span {
  color: #f7aa55;
}
.arl_012 ul li {
  border-bottom: 1px solid #ededed;
  padding: 1.4rem 0;
}
.arl_012 ul li .title {
  font-size: 1.7rem;
  line-height: 2.6rem;
  max-height: 5.2rem;
  overflow: hidden;
  font-weight: 500;
}
.arl_012 ul li .title a {
  color: #111;
}

/* 기사리스트 012 끝 */
/* 기사리스트 013 시작 */
.arl_013 {
  padding: 0 20px;
}
.arl_013 ul li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border-bottom: 1px solid #ededed;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
.arl_013 ul li:last-child {
  margin-bottom: 0;
}
.arl_013 ul li .thumb {
  width: 125px;
  height: 80px;
  overflow: hidden;
  margin-right: 2rem;
}
.arl_013 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}
.arl_013 ul li .box {
  flex: 2;
}
.arl_013 ul li .box .title {
  margin-bottom: 6px;
}
.arl_013 ul li .box .title a {
  display: block;
  font-size: 1.7rem;
  line-height: 2.6rem;
  max-height: 5.2rem;
  overflow: hidden;
  color: #111;
}
.arl_013 ul li .box .name {
  display: inline-block;
  font-size: 1.2rem;
  color: #999;
}
.arl_013 ul li .box .name:after {
  content: "|";
  margin: 0 1px 0 5px;
  font-size: 1.1rem;
}
.arl_013 ul li .box .date {
  display: inline-block;
  font-size: 1.2rem;
  color: #999;
}

/* 기사리스트 013 끝 */
/* 기사리스트 014 시작 */
.arl_014 {
  position: relative;
  overflow: hidden;
  padding: 0 20px;
}
.arl_014 h2 {
  position: relative;
  margin-bottom: 25px;
}
.arl_014 h2 span {
  position: relative;
  font-size: 22px;
  font-weight: 600;
  padding-left: 15px;
  border-left: 3px solid #f7aa55;
  display: inline-block;
  padding-right: 10px;
  z-index: 5;
  background: #fff;
}
.arl_014 h2:after {
  position: absolute;
  left: 0;
  top: 50%;
  content: "";
  width: 100%;
  height: 1px;
  background: #dcdcdc;
}
.arl_014 ul {
  margin: 0 -130px 0 -10px;
}
.arl_014 ul:after {
  content: "";
  clear: both;
  display: block;
}
.arl_014 ul li {
  float: left;
  padding: 0 10px;
  width: 50%;
}
.arl_014 ul li .thumb {
  position: relative;
  width: 100%;
  height: 170px;
  overflow: hidden;
}
.arl_014 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}
.arl_014 ul li .thumb .cate {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  line-height: 25px;
  font-size: 14px;
  padding: 0 10px;
  color: #fff;
  background: #fb794b;
}
.arl_014 ul li .box {
  border: 1px solid #ededed;
  background: #fff;
  padding: 15px 20px;
}
.arl_014 ul li .box .title {
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  height: 84px;
  overflow: hidden;
}
.arl_014 ul li .box .title a {
  color: #111;
}
.arl_014 .controls .btn_prev {
  position: absolute;
  left: -24px;
  top: 50%;
  cursor: pointer;
}
.arl_014 .controls .btn_next {
  position: absolute;
  right: -24px;
  top: 50%;
  cursor: pointer;
}

/* 기사리스트 014 끝 */
/* 기사리스트 015 시작 */
.arl_015 {
  position: relative;
  padding: 0 20px;
}
.arl_015 h2 {
  position: relative;
  margin-bottom: 25px;
}
.arl_015 h2 span {
  position: relative;
  font-size: 22px;
  font-weight: 600;
  padding-left: 15px;
  border-left: 3px solid #f7aa55;
  display: inline-block;
  padding-right: 10px;
  z-index: 5;
  background: #fff;
}
.arl_015 h2:after {
  position: absolute;
  left: 0;
  top: 50%;
  content: "";
  width: 100%;
  height: 1px;
  background: #dcdcdc;
}
.arl_015 ul {
  margin: 0 -10px;
}
.arl_015 ul:after {
  content: "";
  clear: both;
  display: block;
}
.arl_015 ul li {
  float: left;
  padding: 0 10px;
  width: 50%;
}
.arl_015 ul li .thumb {
  position: relative;
  width: 100%;
  height: 120px;
  overflow: hidden;
}
.arl_015 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}
.arl_015 ul li .thumb .cate {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  line-height: 25px;
  font-size: 14px;
  padding: 0 10px;
  color: #fff;
  background: #fb794b;
}
.arl_015 ul li .thumb .bg_color1 {
  background: #fb794b;
}
.arl_015 ul li .thumb .bg_color2 {
  background: #ffba00;
}
.arl_015 ul li .thumb .bg_color3 {
  background: #1ebad9;
}
.arl_015 ul li .thumb .bg_color4 {
  background: #1d3686;
}
.arl_015 ul li .thumb .bg_color5 {
  background: #6fc31d;
}
.arl_015 ul li .box {
  padding: 13px 0 22px;
}
.arl_015 ul li .box .title {
  font-size: 17px;
  font-weight: 500;
  line-height: 26px;
  height: 78px;
  overflow: hidden;
}
.arl_015 ul li .box .title a {
  color: #111;
}
.arl_015 .controls .btn_prev {
  position: absolute;
  left: -24px;
  top: 50%;
  cursor: pointer;
}
.arl_015 .controls .btn_next {
  position: absolute;
  right: -24px;
  top: 50%;
  cursor: pointer;
}

/* 기사리스트 015 끝 */
/* 분야별기사 시작 */
.arl_group {
  padding: 0 20px;
}
.arl_group .top h2 {
  font-size: 2.1rem;
  margin-bottom: 2.1rem;
}
.arl_group .top .tab_menu {
  margin-bottom: 17px;
}
.arl_group .top .tab_menu .tab_menu_wrap {
  width: 100%;
  overflow-y: hidden;
  overflow-x: auto;
}
.arl_group .top .tab_menu ul:after {
  content: "";
  clear: both;
  display: block;
}
.arl_group .top .tab_menu ul li {
  float: left;
  width: 70px;
  height: 35px;
  line-height: 33px;
  border: 1px solid #c2c2c2;
  border-radius: 17px;
  text-align: center;
  margin-right: 5px;
}
.arl_group .top .tab_menu ul li:last-child {
  margin-right: 0;
}
.arl_group .top .tab_menu ul li.on {
  background: #0070bd;
  color: #fff;
  border: 1px solid #0070bd;
}
.arl_group .article_box .box {
  display: none;
}
.arl_group .article_box .box.on {
  display: block;
}
.arl_group .btn_more {
  width: 100%;
  height: 50px;
  background: #f7f7f7;
  text-align: center;
  font-size: 16px;
  color: #666;
}
.arl_group .btn_more a {
  color: #666;
  display: block;
  line-height: 50px;
}

/* 분야별기사 끝 */
/* 메인 페이퍼 라이브러리 시작 */
.main_paper {
  background: #f7f7f7;
  border: 1px solid #ededed;
  padding: 25px 20px 5px;
}
.main_paper h2 {
  font-size: 2.1rem;
  font-weight: 600;
  color: #111;
  margin-bottom: 2.2rem;
}
.main_paper h2 span {
  display: block;
  color: #f89931;
  font-size: 1.5rem;
  margin-bottom: 7px;
}
.main_paper ul li {
  margin-bottom: 20px;
}
.main_paper ul li:last-child {
  margin-bottom: 0;
}
.main_paper ul li .thumb {
  width: 100%;
  overflow: hidden;
}
.main_paper ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}
.main_paper .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.main_paper .slick-dots {
  width: auto;
  bottom: inherit;
  top: -46px;
  right: 0;
}
.main_paper .slick-dots li {
  width: 9px;
  height: 9px;
}
.main_paper .slick-dots li.slick-active {
  width: 30px;
}
.main_paper .slick-dots li.slick-active button {
  width: 28px;
  background: #7b7b7b;
}
.main_paper .slick-dots li.slick-active button:before {
  opacity: 1;
}
.main_paper .slick-dots li button {
  width: 9px;
  height: 9px;
  background: #c6c6c6;
  border-radius: 5px;
}
.main_paper .slick-dots li button:before {
  width: 9px;
  height: 9px;
  display: none;
  opacity: 1;
}

/* 메인 페이퍼 라이브러리 끝 */
.thumb img {
  -o-object-fit: cover;
     object-fit: cover;
  image-rendering: -webkit-optimize-contrast;
}

/*
@media (min-width: 300px) {
  html {
    font-size: 8px;
  }
}

@media (min-width: 400px) {
  html {
    font-size: 12px;
  }
}

@media (min-width: 500px) {
  html {
    font-size: 14px;
  }
}
*/